@charset "utf-8";
/* CSS Document */
.w{width:1000px;margin:0 auto; position:relative; z-index:1 }
 .w1200{width:1000px; margin:0 auto; height:100px;}
.logo{float:left; width:520px; margin-top:7px;}
.logo img{ padding-right:10px; margin-right:10px;}
.logo a{color:#6c6c6c;}
.topSearch{width:437px; float:right;}
.topSearch .searchB{width:500px; height:30px; background:url(http://images.icbuy.com/shop/2012/images/topSearch.png) repeat-x; padding:3px 0 3px 3px;}
.topSearch .tinput{border:0; width:406px; padding:0 5px; height:30px; line-height:30px; float:left; font-size:14px; color:#999;}
.topSearch .tinput2{border:0; width:406px; padding:0 5px; height:30px; line-height:30px; float:left; font-size:14px;}
.topSearch .binput{border:none; float:left; height:30px; width:81px; background:transparent; color:#fff; font-size:14px; font-weight:bold;}
.hotword{color:#999; padding-top:5px;}
.hotword a{color:#999; padding:0 5px;}
.hotword a:hover{color:#f60;}
.hotword a.on{color:#f60;}
.hright{width:244px; height:44px; float:right;}
.hright img{margin-left:2px;}
.pos-re{ position:relative}
/*nav*/
/*search*/

.hc-search .search{ width:430px; height:30px; background:#FFA800; padding:3px; _overflow:hidden; }
.hc-search .search .select_list{ width:61px; line-height:28px; background:#f5f5f5 url(http://www.shoes.hc360.com/images/20121203_jyindex_images/search_jt_x.jpg) no-repeat 40px 13px; border:1px solid #ededed; cursor:pointer; color:#333; text-align:left; text-indent:12px; float:left; display:inline; _position:relative; _z-index:100;  }
.hc-search .search .select_list a{color:#333;}
.hc-search .search .select_list:hover , .hc-search .search .select_list.hover{background:#f5f5f5 url(http://www.shoes.hc360.com/images/20121203_jyindex_images/search_jt_s.jpg) no-repeat 40px 13px;}
.hc-search .search .serach_box{ width:307px; _width:302px; height:30px; background:#fff; float:left; display:inline; }
.hc-search .search .serach_box input{ width:307px; *+width:300px;_width:302px;  text-indent:5px; line-height:30px;  color:#808080; border:none; *+border:0; height:30px; *+height:28px;}
.hc-search .search .search_button{ width:60px; height:30px; line-height:30px; color:#fff; font-family:"微软雅黑"; font-size:18px;float:left; display:inline; }
.hc-search .search .search_button  button{background:none; border:none; color:#fff; font-family:"微软雅黑"; font-size:16px; cursor:pointer}

.hc-search .bwzd{ width:82px; height:16px; background:url(http://www.shoes.hc360.com/images/20121203_zxindex_images/bw_icon.jpg) no-repeat left center; text-indent:20px; margin:10px 0 0 8px; text-align:left; }
.hc-search .bwzd a{ font-size:14px; height:16px; line-height:16px; color:#3E8BCF; font-family:"微软雅黑";}

/*201310 logo下加标语*/
.hc-header{ width:970px;  height:90px;  margin:0 auto; position:relative; z-index:10;}
.top_logo{ width:380px; height:60px; overflow:hidden; margin-top:15px; margin-bottom:15px;}
.top_logo a{ display:inline-block; float:left; height:60px; line-height:60px; margin-top:0px; overflow:hidden;}
.hc-search{ width:437px; height:36px; margin-top:30px; }

.header {
padding: 20px 0;
height: 79px;
overflow: hidden;
}
.hc-header {width: 970px;height: 90px;margin: 0 auto;position: relative;z-index: 10;}
.top_logo {width: 380px;height: 60px;overflow: hidden;margin-top: 15px;margin-bottom: 15px;background: white;}
.f_l {float: left;display: inline;}
.top_logo a {display: inline-block;float: left;height: 60px;line-height: 60px;margin-top: 0px;overflow: hidden;}

.f_rr {float: right;}
.hc-search .search .serach_box input {width: 307px;text-indent: 5px;line-height: 30px;color: gray;border: none;height: 30px;}
.hc-search .search .search_button {width: 60px;height: 30px;line-height: 30px;color: white;font-family: "Microsoft YaHei";font-size: 18px;float: left;display: inline;}
.hc-search .search .select_list {width: 61px;line-height: 28px;background: whiteSmoke url(http://www.shoes.hc360.com/images/20121203_jyindex_images/search_jt_x.jpg)no-repeat 40px 13px;border: 1px solid #EDEDED;cursor: pointer;color: #333;text-align: left;text-indent: 12px;float: left;display: inline;_position: relative;_z-index: 100;}

.search {width: 430px;height: 30px;background: #3F8CD2;padding: 3px;}
.f_l {float: left;display: inline;}
.hc-search .bwzd {width: 82px;height: 16px;background: url(http://www.shoes.hc360.com/images/20121203_zxindex_images/bw_icon.jpg) no-repeat left center;text-indent: 20px;
margin: 10px 0 0 8px;text-align: left;}

/*201309鑿滃崟*/
.sleter{ -webkit-text-size-adjust:none;}
#navul2013 li.on a,#navul2013 a:hover,.categorys2013_t,.categorys2013_icon,.nanxunmenu2013 a,.navhuodong201312 a{ background :url(http://www.ec.hc360.com/ad/asds_menu_sprite.png) no-repeat; display:inline-block}

#newmenu2013{border-top: 2px #FE9901 solid;background: #004D7B; width:100%; margin:0 auto; height:40px;z-index:100; position:relative;}
#navul2013{ margin-left:200px; width:700px; position:relative; }
#navul2013 li{float:left;}
#navul2013 li a{text-align:center; height:40px; line-height:40px;font-size:15px;color:#fff; display:inline-block}
#navul2013 li a:hover{ text-decoration:none; }
#navul2013 .fore1,#navul2013 .fore5,#navul2013 .fore7{ width:98px;}
#navul2013 .on .fore1,#navul2013 .on .fore5,#navul2013 .on .fore7,
#navul2013 a:hover.fore1,#navul2013 a:hover.fore5,#navul2013 a:hover.fore7{background-position:-8px -105px}
#navul2013 .fore2,#navul2013 .fore3,#navul2013 .fore4,#navul2013 .fore6{ width:82px;}
#navul2013 .on .fore2,#navul2013 .on .fore3,#navul2013 .on .fore4,#navul2013 .on .fore6,
#navul2013 a:hover.fore2,#navul2013 a:hover.fore3,#navul2013 a:hover.fore4,#navul2013 a:hover.fore6{background-position:-8px -154px}
.newtip_icon{ background:url(http://www.iceasy.com/2014/css/img/new-tip.gif) no-repeat scroll;height: 18px;position: absolute;right: 0;top: 0;width: 22px;top: -10px;}
.nanxunmenu2013{ position:relative}
.nanxunmenu2013 a{ background-position:-117px -105px; border-right:0 !important}
.nanxunmenu2013{ _background:none}
.nanxunmenu2013 .newtip_icon{} 
.menushadow2013{ background:url(http://www.iceasy.com/2014/css/img/menushadow2013.png) repeat-x;  display:inline-block; width:100%; height:10px; position:absolute; bottom:-10px; left:0;_display:none; }
.newmy2013{ position:absolute; top:0px; right:0; }
.newmy2013 a:hover{ text-decoration:none; }

/*涓嬫媺鑿滃崟*/
.categorys2013{ position:absolute; width:190px; cursor:pointer; left:0; top:0; z-index:100}
.categorys2013_t{ width:198px; height:40px; position:absolute; z-index:101; left:-8px;}
.categorys2013_c{ position:absolute;  left:6px; width:172px; padding-left:20px; height:40px;  line-height:40px; color:#fff; font-size:17px; background:#F90}
.categorys2013_icon{ width:14px; height:7px; overflow:hidden; position:absolute; top:24px; right:20px;}
.categorys2013_arrowup{ background-position:-148px -64px}
.categorys2013_arrowdown{ background-position:-148px -81px}
/* categorys2013 */
.categorys2013_goods{position:absolute;top:0;left:0;width:190px;height:32px;}
.catelist2013{position:absolute; top:40px;left:-7px;width:186px; padding:0 7px 10px 7px;/*background:#fafafa;box-shadow: 2px 2px 8px #8C8C8C;*/ background:url(http://www.iceasy.com/2014/css/img/menubg03.png) no-repeat 0 bottom ; display:none }
.catelist2013 .catelist2013item{width:190px;height:32px; text-align:left;background:#f7f7f7; }
.catelist2013item .product2013{position:absolute;width:190px;height:32px; z-index:100}
.catelist2013item .product2013 h3{height:32px;font-weight:normal;line-height:30px;}
.catelist2013item .product2013 h3 a{color:#666666;font-size:14px; float:left;padding-left:15px ;width:170px;border-top:1px solid #f1f1f1; border-bottom:1px solid #fff;}
.catelist2013item .product2013 h3 a:hover,.catelist2013 .active .product2013 h3 a{text-decoration:none; color:#ff0000; font-weight:bold; padding-right:5px; background:#fff;border-top:1px solid #ddd;border-bottom:1px solid #ddd;}
.product2013 s{  width:15px; height:30px; display:inline-block; position:absolute; z-index:100; top:1px; left:160px}
.catelist2013 .active s{ background-position:0 -39px ; padding-right:20px }
.catelist2013 .product_wrap2013{position:absolute;left:190px;top:0px;width:600px;z-index:0; display:none}

.catelist2013 .product_wrap2013 .fl{border:1px solid #dddddd; width:599px;}
.menudl2013{ float:left;width:415px;padding:20px 20px 0 20px;background:#fff}
.menudl2013 dl{ float:left;  margin-bottom:10px;*padding-bottom:10px;border-bottom:1px solid #efefef; position:relative; overflow:hidden}
.menudl2013 dl dt{ float:left; width:90px;text-align:left; margin-top:-2px} 
.menudl2013 dl dt a{font-weight:bold;color:#f00 !important; }
.menudl2013 dl dd{ float:left; width:320px;}
.menudl2013 dl dd li{ float:left;border-right:1px solid #efefef;margin:0 0 10px 0;padding:0 5px;}
.menudl2013 dl dd li a{display:block;float:left;white-space:pre;height:16px;line-height:16px; color:#656565}
.menudl2013 dl dd li a:hover{color:#f00; }
.menudl2013 .last{ border-bottom:0}	
.show_sort2013 .menubrand2013{ float:right; display:inline-block; background:#FFF}
.show_sort2013 .menubrand2013 img{ height:30px;}
.menubrand2013{width:100px; padding:20px; display:inline-block;}
.menubrand2013 h3{ font-size:14px;color:#f00; padding:0 0 10px 0}
.menubrand2013 li{ float:left; width:100%; margin-bottom:6px}
.menubrand2013 a{ font-size:12px; color:#656565}
.catelist2013 .pos01{left:197px;top:0px;}
.f_l {float: left;display: inline;}
/*鍏煎ie6*/
.menushadow2013{ _display:none;}
.catelist2013{_width:186px; _background:none; }
.catelist2013 s{ _display:none;}
.catelist2013 .product_wrap2013{_height:160px;height:160px; border:1px solid #dddddd; background:#FFF}
/*鏂板鏍峰紡*/
/*.newmenu201312 .categorys2013_arrowup{ display:none}*/
#navul201312 li.on a,#navul201312 a:hover{ background:#a2000b; display:inline-block}

#navul201312{ margin-left:200px; width:790px; position:relative; }
#navul201312 li{float:left; position:relative}
#navul201312 li a{border-right:#d0000f 1px solid;text-align:center; height:40px; line-height:40px;font-size:14px;color:#fff; display:inline-block;padding:0 5px}
#navul201312 li a:hover{ text-decoration:none; background:#a2000b !important }
#navul201312 li.last a{ border:0}


/*本例css*/
.www51buycom { width: 1000px; height: 400px; margin:0 auto; position: relative; overflow:hidden;  }

/*数字按钮样式*/
.www51buycom .num { overflow:hidden; height: 25px; position: absolute; bottom:12px; right: 15px; zoom:1; z-index:3 }
.www51buycom .num li { width: 25px; height: 25px; line-height: 25px; text-align: center; font-weight: 400; font-family: "Microsoft YaHei", Arial; color: #FFFFFF; background: #444444; margin-right: 10px; border-radius:50%; cursor:pointer; float: left; }
.www51buycom .num li.on { background: #FF7700; }
.www51buycom .prev,
.www51buycom .next { display: none; width: 40px; height: 100px; background: url(http://www.ec.hc360.com/12/images/btn.png) no-repeat; position: absolute; top: 115px;}
.www51buycom .prev { left: 0; }
.www51buycom .next { right: 0; background-position: right }
body,div,ul,li { padding: 0; margin: 0; }
ul { list-style: none ; }
img { border: none; }
a { blr: expression(this.onFocus=this.blur()); outline: none; }
.jiaodiantu{ width:1000px; height:230px; margin:0  auto}
  #focus { width: 999px; height: 230px; clear: both; border:1px solid #EEEEEE; border-top:none; overflow: hidden; position: relative; float: left; }
#focus ul { width: 999px; height: 230px; float: left; position: absolute; clear: both; padding: 0px; margin: 0px; }#focus ul li { float: left; width: 999px; height: 229px; overflow: hidden; position: relative; padding: 0px; margin: 0px; }#focus .preNext { width: 30px; height: 230px; position: absolute; top: 0px; cursor: pointer; }#focus .pre { left: 0; background: url(http://image.hc360.com/chat/2014/0228/img_03.jpg) no-repeat left center; }#focus .next { right: 0; background: url(http://image.hc360.com/chat/2014/0228/img_05.jpg) no-repeat right center; }
.tu_01 {width: 180px;height: 229px;float: left;margin-left: 15px;padding-top:20px; overflow:hidden; border-right:1px solid #EEEEEE}.tu_01 dt {width: 180px;margin: auto; }
.jiage a{color: #F00 !important;font-weight: bolder;font-size: 16px;font-family: "Microsoft YaHei";font-weight: bolder;line-height: 30px !important;
}
.clear{ clear:both; float:none;}
.tu_01 dd {width: 170px !important;line-height: 23px;margin: auto;}.p2 {text-decoration: line-through;font-size: 12px;color: #666;font-weight: normal;padding-left: 10px;}.p2 {padding-top: 5px;}.tu_01 dt {width: 220px;margin: auto;}.tabCon{ width:1198px; padding-top:20px;border: 1px solid #ccc; border-top:none;height: 221px;}.tabList{ height:37px;}

#hongdian{width: 180px;
height: 34px;
text-align: center;
line-height: 34px;
border: 1px #C20000 solid;
background: #E83838;
margin:10px auto !important;
}
#hongdian a{ color:#FFF; font-weight:bolder}
.conleft{ width:1000px; height:375px; margin:0 auto;}
.conleft .con1{
	height:375px;
	width: 999px;
	border:1px #E5E5E5 solid;
	border-top: none;
	margin:0 auto;
}
.conleft .con1 div{
	width: 195px;
	-width:195px;
	height: 100%;
}
.conleft .con1 div.first_div{
	width: 194px;
	-width: 210px;
	height: 100%;
	border-right:1px #E5E5E5 solid;
	overflow:hidden
}

.conleft .con1 .first_div img{
	margin-left: 25px;
}

.conleft .con1 div.last_div{
	width: 200px;
	-width: 190px;
	margin-left:10px;
	height: 100%;
	border-right:none;
	overflow:hidden;
}
.conleft .con1 div.last_div ul{

	width: 200px;
	height: 95px;
	padding-top: 10px;
}

.conleft .con1 div{
	float: left;
	border-right:1px #E5E5E5 solid;
}
.conleft .con1 div ul{
	float: left;
	width: 75px;
	-width: 60px;
	margin-left: 20px;
	-margin-left:5px;
	margin-bottom:20px;
}
.conleft .con1 div ul li{
	float: left;
	height: 25px;
	width: 75px;
	line-height: 25px;

	
	background: url(http://www.ec.hc360.com/dianzhi/images/fd.jpg) no-repeat left center; padding-left: 10px;
}


.conleft .con1 div dl{
	width: 185px;
	
	height: 125px;
	border-bottom: 1px #E5E5E5 solid;
	position: relative;
}

.conleft .con1 div .botm{
	border-bottom: none;
}

.conleft .con1 div dl h4{
	height: 22px;
	line-height: 22px;
	margin-left: 5px;
}
.conleft .con1 div dl h4 a{
	font-size: 16px;
	color: #666867;
}
.conleft .con1 div dl p{
	height: 22px;
	line-height: 22px;
	margin-left: 5px;
}

.conleft .con1 div dl p a{
	color: #000;
	font-size: 14px;
}

.conleft .con1 div dd{
	height: 50px;
	padding-top: 10px;
}
.conleft .con1 div dt{
	height: 60px;
	width: 185px;
}
.conleft .con1 div dt img{
	display: block;
	float: right;
}
.conleft .con1 div dt span{
	display: block;
	width: 39px;
	height: 18px;
	background: url(http://www.ec.hc360.com/dianzhi/images/tb.jpg) no-repeat;
	position: absolute;
	left: 10px;
	bottom: 10px;
	text-align: center;
	line-height: 18px;
}
.conleft .con1 div dt span a{
	color: #fff;
}



.conright {
	float: right;
	width: 240px;
	height: 1830px;
}

.conright .rg1{
	width: 238px;
	height: 272px;
	border:1px  #DDDDDD solid;
}
.conright .rg1 h3{
	width: 238px;
	height: 40px;
	line-height: 40px;

	background: #09A5CE;
	border-bottom: 1px  #DDDDDD solid;
}
.conright .rg1 h3 a{
	display: block;
	line-height: 40px;
	color: #fff;
	padding-left: 30px;
	background: url(http://www.ec.hc360.com/dianzhi/images/pic7.jpg) no-repeat 10px center;

}

.conright .rg1 dl{
	width: 100%;
	height:106px;
	margin-top: 10px;
}
.conright .rg1 dl dt{
	float: left;
	margin-left: 5px;
	margin-right: 5px;
	width: 98px;
}
.conright .rg1 dl dt img{
	border:1px #ccc solid;
}
.conright .rg1 dl dd{
	float: left;
	width: 130px;
}

.conright .rg1 dl dd p{
	font-size: 14px;
	color: #000;
	line-height: 17px;
}
.conright .rg1 dl dd span{
	display: block;
	font-size: 14px;
	color: #FF6604;
	line-height: 17px;
	margin-top: 10px;
}
.conright .rg1 dl dd input{
	display: block;
	width: 74px;
	height: 24px;
	margin-top: 10px;
}


.conright .rg2{
	width: 238px;
	height: 325px;
	border:1px  #DDDDDD solid;
	margin-top: 10px;
}
.conright .rg2 h3{
	width: 238px;
	height: 40px;
	line-height: 40px;

	background: #09A5CE;
	border-bottom: 1px  #DDDDDD solid;
}
.conright .rg2 h3 a{
	display: block;
	line-height: 40px;
	color: #fff;
	padding-left: 30px;
	background: url(http://www.ec.hc360.com/dianzhi/images/pic7.jpg) no-repeat 10px center;

}

.conright .rg2 .left{
	width: 119px;
	float: left;
}
.conright .rg2 .left p{
	height: 20px;
	line-height: 20px;
	color: #555555;
	padding-left: 10px;
}
.conright .rg2 .right{
	width: 119px;
	float:right;
}
.conright .rg2 .right p{
	height: 20px;
	line-height: 20px;
	color: #555555;
	padding-left: 10px;
}

.conright .rg3{
	width: 238px;
	height: 390px;
	border:1px  #DDDDDD solid;
	margin-top: 10px;
}
.conright .rg3 h3{
	width: 238px;
	height: 40px;
	line-height: 40px;

	background: #09A5CE;
	border-bottom: 1px  #DDDDDD solid;
}
.conright .rg3 h3 a{
	display: block;
	line-height: 40px;
	color: #fff;
	padding-left: 30px;
	background: url(http://www.ec.hc360.com/dianzhi/images/pic7.jpg) no-repeat 10px center;

}

.conright .rg3 dl{
	width: 100%;
	height:106px;
	margin-top: 10px;
}
.conright .rg3 dl dt{
	float: left;
	margin-left: 5px;
	margin-right: 5px;
	width: 98px;
}
.conright .rg3 dl dt img{
	border:1px #ccc solid;
}
.conright .rg3 dl dd{
	float: left;
	width: 130px;
}

.conright .rg3 dl dd p{
	font-size: 14px;
	color: #000;
	line-height: 17px;
}
.conright .rg3 dl dd span{
	display: block;
	font-size: 14px;
	color: #FF6604;
	line-height: 17px;
	margin-top: 10px;
}
.conright .rg3 dl dd input{
	display: block;
	width: 74px;
	height: 24px;
	margin-top: 10px;
}
.conright .rg4{
	width: 238px;
	height: 323px;
	margin-top: 10px;
	background: #FFAD01;
}

.conright .rg4 dl{
	width: 238px;
	height: 280px;
	background: #FFAD01;
	padding-top: 43px;
}
.conright .rg4 dl dt{
	margin-left: 20px;
}

.conright .rg4 dl dd h3{
	padding-left: 20px;
	font-size: 22px;
	margin:10px 0;
	font-weight: bold;
	color: #fff;	
}
.conright .rg4 dl dd p{
	padding-left: 20px;
	font-size: 17px;
	margin:10px 0;
	font-weight: bold;
	color: #fff;	
}

.conright .rg4 dl dd span{
	display: block;
	width: 100px;
	height: 28px;
	background: url(http://www.ec.hc360.com/dianzhi/images/pic9.jpg) no-repeat;
	margin-left: 20px;
	margin-top: 20px;
	line-height: 28px;
	padding-left: 16px;
}

.conright .rg5{
	width: 238px;
	height: 215px;
	border:1px  #DDDDDD solid;
	margin-top: 10px;
}
.conright .rg5 h3{
	width: 238px;
	height: 40px;
	line-height: 40px;

	background: #09A5CE;
	border-bottom: 1px  #DDDDDD solid;
}
.conright .rg5 h3 a{
	display: block;
	line-height: 40px;
	color: #fff;
	padding-left: 30px;
	background: url(http://www.ec.hc360.com/dianzhi/images/pic7.jpg) no-repeat 10px center;

}

.conright .rg5 p{
	line-height: 25px;
	color: #000;
	padding-left: 10px;
}

.conright .rg6{
	margin-top: 10px;
	padding-left: 1px;
}



.conent1 {
	width: 100%;
	height: 155px;
	background: #E9E9E9;
	overflow: hidden;
}
.conent1 h5 {
	width: 1200px;margin: 0 auto;
	height: 52px;
	background: url(http://www.ec.hc360.com/dianzhi/images/you.jpg) no-repeat left;
}
.conent1 h5 span {
	float: right;

	margin-top: 30px;
	font-size: 12px;
	color: #666666;
}
.conent1 ul {
	width: 1200px;
margin: 0 auto;	
	height: 93px;
	padding-top: 10px;
}
.conent1 ul li {
	line-height: 20px;
	height: 20px;
	float: left;
	margin-right: 20px;
}
.conent1 ul li a {
	color: #333333;
}
.conent2 {
	overflow: hidden;
	width: 100%;
	height: 229px;
	background: #004D7B;
	padding-left: 5%;
}
.con21 {
	width: 200px;
	height: 229px;
	float: left;
	margin-right: 20px;
	display:inline;
	margin-left: 35px;
}
.con21 h5 {
	width: 185px;
	height: 33px;
	border-bottom: 1px solid #FFFFFF;
	background: url(http://www.ec.hc360.com/dianzhi/images/icon_r4_c1.jpg) no-repeat left center;
	padding-top: 15px;
}
.con21 h5 span {
	margin-left: 46px;
	color: #FFFFFD;
	font-size: 22px;
	font-family: "榛戜綋";
}
.con21 ul {
	margin-top: 10px;
	margin-left: 10px;
}
.con21 ul li {
	line-height: 25px;
	height: 25px;
	color: #FFFDFE;
}
.con21 ul li a {
	color: #FFFDFE;
}
.wapper_1{ width:1000px; margin:0 auto; height:235px;}
.wenzi_l{ width:274px; float:left; border:1px #E5E5E5 solid;padding-bottom:0; margin-bottom:0}
.wenzi_l ul{ margin-top:10px; padding-bottom:10px; width:265px; margin:0 auto; overflow:hidden}
.wenzi_l li{ background:url(http://img01.hc360.com/edu/201403/201403261717235702.jpg) no-repeat left; height:30px; line-height:30px; border-bottom:1px dashed #999; padding-left:30px;}
.wenzi_l li a{font-family: "Microsoft YaHei"; color:#1C3F9D}
#ad{ background: url(http://www.shoes.hc360.com/images/20121203_zxindex_images/jb2_bj.jpg) repeat-x ; width:264px;font-family: "Microsoft YaHei"; height:30px;-height:30px; font-size:14px; -font-size:14px;line-height:30px; padding-left:10px;border-bottom:1px solid #C0C7D7}
.wenzi_r{ width:705px; float:right; border:1px #E5E5E5 solid}
#awsx{ background: url(http://www.shoes.hc360.com/images/20121203_zxindex_images/jb2_bj.jpg) repeat-x ; width:705px;font-family: "Microsoft YaHei"; height:30px;-height:30px; font-size:14px; -font-size:14px;line-height:30px;  border-bottom:1px solid #C0C7D7}
#awsx a{ display:block; width:100px; float:left; margin-right:15px; text-align:center; height:30px; line-height:30px;}
#awsx a.hover{ display:block; width:99px;float:left; text-align:center; height:25px; margin-top:5px; line-height:25px; border:1px solid #CCC; border-bottom:none;margin-right:15px; background:#E7F1FA; color:#0E70C7}
.zounsi{ width:705px; margin-bottom:10px; background:#F1F1F1; border-bottom:1px solid #C0C7D7;line-height:34px; height:34px;}
.gongs{ width:500px; margin:0 auto;line-height:35px; height:35px;}
.gongs span{ width:100px; text-align:center; display:block; float:left; line-height:35px; height:35px;}
.mingc{ width:600px; margin:0 auto; height:25px;}
.mingc li{ float:left; width:200px; text-align:center; overflow:hidden; line-height:25px; height:25px;}
.clearFix:after{
 clear:both;
 display:block;
 visibility:hidden;
 height:0;
 line-height:0;
 content:'';

}
.mycon{
	width: 999px;
	height:303px;
	margin: 0 auto;
border: 1px #C1C7D7 solid;
}

.left{
	float: left;
	width: 498px;
	height: 303px;

}
.left h3{
	width: 478px;
	height: 32px;
	margin-left: 10px;
	margin-top: 10px;
	background:#1466B5;
	line-height: 32px;
}

.left h3 label{
	width: 79px;
	height: 27px;
	margin-top: 2px;
	margin-left: 2px;
	display: block;
	float: left;
	
}
.left h3 span{
	color: #ffffff;
	font-size: 22px;
	float: right;
	width: 95px;
	height: 22px;
	display: block;
	margin-top: 1px;
}
.paipaigu{ width:1000px; margin:0 auto; height:50px; border:1px #C1C7D7 solid; margin-top:10px; margin-bottom:10px;}
.awappaaer_1{ width:1000px; margin:0 auto; height:303px;}
.left ul{
	width: 240px;
	height: 225px;
	float:left;
	margin-left: 10px;
	-margin-left: 10px;
	padding-top: 20px;
}
.left ul li{ line-height:28px; height:28px; padding-left:0}

.dl dl{
	margin-top: 20px;
	height: 110px;
	width: 238px;
	display: inline-block;
	float:right;
}
.wrap{ width:1000px; height:auto; overflow:hidden; margin:0 auto;}
.dl dl dt{
	float: left;
	margin-right: 10px;
}
.dl dl dd p{
	line-height: 25px;
}
.dl dl dd span{
	font-size:16px;
	color: #F17200;
}
.dl dl dd{
	width: 110px;
	float: left;
}
.dl dl dd h5{
	width: 115px;
	height: 25px;
	background: #E7E7E7;
	text-align: center;
	margin-top: 10px;
	line-height: 25px;
}
.dl dl dd label{
	width: 115px;
	height: 25px;
	background: #E7E7E7;
}
/*资讯样式*/
.w350{ width:368px; height:auto; overflow:hidden;padding-bottom:5px;}
.w370{ width:388px; height:auto; overflow:hidden; padding-bottom:5px;}
.w230{ width:238px; height:auto; overflow:hidden; border:1px solid #BAC7DA; padding-bottom:7px;}

.wwasw{ width:210px; height:76px;-height:78px}
.wwasw dt{ float:left; width:74px; }
.wwasw dd{ float:right; width:120px;}

.w350 ul { width:330px; margin:8px auto 0px; *+margin:4px auto 0px;  text-align:left;}  .w350 ul li{ width:330px;} 
.w370 ul { width:350px; margin:8px auto 0px; *+margin:4px auto 0px; text-align:left;}  .w370 ul li{ width:350px;}
.w230 ul { width:210px; margin:8px auto 0px; *+margin:4px auto 0px; text-align:left;}  .w230 ul li{ width:210px; }

.w370  table td a.bule{ color:#14377B;}
.w370  table td a.red{ color:#FC0300;}
.w370 table td.green{ color:#009901;}

.border_style{border:1px solid #BAC7DA; border-top:4px solid #507DC1;}


.zx_title{ height:28px;  border-bottom:1px solid #D3D3D3; line-height:28px; text-align:left; color:#004A8E; font-size:14px; text-indent:12px; font-weight:bold;} 
.zx_title a{ height:28px; background:#F1EFF0; line-height:28px; text-align:left; color:#004A8E; font-size:14px; text-indent:12px; font-weight:bold;} 
.zx_title span.more{ float:right; margin-right:10px; font-size:12px;}
.zx_title span.more a{ color:#666; font-weight:normal;font-size:12px; }
.zx_title span.more a:hover{ color:#f00;}
.zx_list li{ line-height:22px; float:left;}
.zx_list li a{ color:#333;}
.zx_list li a:hover{ color:#f00;}
.zx_list li span{ float:left; display:inline;}
.zx_list li em{ float:right; display:inline; font-style:normal; font-weight:normal; color:#666;}



.zx_title_r{ height:28px;  border-bottom:1px solid #BAC7DA; line-height:28px; text-align:left; } 
.zx_title_r span.biaot{ height:27px; background:url(http://www.shoes.hc360.com/images/20121203_zxindex_images/jb2_bj.jpg) repeat-x top; line-height:27px;color:#004A8E; font-size:14px; text-indent:12px; font-weight:bold; width:99px; border-right:1px solid #BAC7DA; display:inline-block;}
.zx_title_r span.biaot a{ height:28px; background:#F1EFF0; line-height:28px; text-align:left; color:#004A8E; font-size:14px; text-indent:12px; font-weight:bold;}
.zx_title_r span.biaot a:hover{ color:#f00;}
 
.zx_title_r span.more{ float:right; margin-right:10px;}
.zx_title_r span.more a{ color:#666; font-weight:normal;}
.zx_title_r span.more a:hover{ color:#f00;}



.zjzx{width:368px; height:190px; overflow:hidden;padding-bottom:5px;  }

.viphy_box{width:228px; height:192px; overflow:hidden; border:1px solid #BAC7DA; padding-bottom:5px;}
.viphy_box_t{height:28px;  border-bottom:1px solid #BAC7DA; line-height:28px; text-align:left; }
.viphy_box_t  span{ display:inline;} 
.viphy_box_t span.biaoti{height:27px; background:url(http://www.shoes.hc360.com/images/20121203_zxindex_images/jb2_bj.jpg) repeat-x bottom; line-height:27px;color:#004A8E; font-size:14px; text-indent:12px; font-weight:bold; width:99px; border-right:1px solid #BAC7DA; display:inline-block; float:left;}
.viphy_box_t span.biaoti a{height:28px; background:#F1EFF0; line-height:28px; text-align:left; color:#D60211; font-size:14px; text-indent:12px; font-weight:bold;}
.viphy_box_t span.biaoti a:hover{color:#f00;}

.viphy_box_t span.more{ float:right; margin-right:10px;}
.viphy_box_t span.more a{ color:#666; font-weight:normal;}
.viphy_box_t span.more a:hover{ color:#f00;}

.viphy{ width:225px; height:163px; margin:0 auto; margin-top:5px; line-height:20px; text-align:left; overflow:hidden;}
.viphy a{ display:inline-block; width:70px; color:#333; height:20px; float:left; text-align: center; }
.viphy a:hover{ color:#f00;}
.viphy span{ display:inline-block; width:2px; float:left;}
.hosy{ float:left; width:95px; margin-right:10px; overflow:hidden; height:111px;}
.hosy dl dd{ line-height:25px; height:25px; text-align:center; width:95px; overflow:hidden}